.location-wrapper div[class^="col-"]{
  margin-bottom:30px;
}

.location-wrapper .grid-item{
  background-color:#EEEEEE;
  height:100%;
  display:-webkit-flex;
  display:flex;
  -webkit-flex-direction:column;
          flex-direction:column;
}

.location-wrapper .grid-item .thumb{
  height:250px;
}

.location-wrapper .grid-item .thumb img{
  height:100%;
  width:100%;
  object-fit:cover;
}

.location-wrapper .grid-item .content{
  padding:15px;
  text-align:center;
  display:-webkit-flex;
  display:flex;
  -webkit-flex-direction:column;
          flex-direction:column;
  -webkit-justify-content:space-between;
          justify-content:space-between;
  height:100%;
}

.location-wrapper .grid-item .title{
  font-size:20px;
  font-weight:600;
  color:#343434;
  display: inline-block;
  margin-bottom: 15px;
}

.location-wrapper .grid-item .address{
  font-size:14px
}

.location-wrapper .grid-item .phone{
  font-weight:600;
  font-size:20px;
  color:#343434;
  display: block;
}

.location-wrapper .grid-item .button{
  display:block;
  text-align:center;
  margin-top:15px;
}

.location-wrapper .grid-item .social-media{
  list-style:none;
  padding-left:0;
  margin-bottom:0;
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
          justify-content:center;
  margin-top:15px;
}

.location-wrapper .grid-item .social-media li{
  margin-right:15px
}

.location-wrapper .grid-item .social-media li:last-child{
  margin-right:0;
}

.location-wrapper .grid-item .social-media a{
  font-size:35px;
}

.location-wrapper .grid-item .social-media i:before{
  color:#ACACAC;
  transition: all 500ms;
}
